/*     307745 : 공백      */
.empty__307745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__307745__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__307745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__307745__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__307745__ {height:40px}
}

/*     307775 : 공백      */
.empty__307775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__307775__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__307775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__307775__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__307775__ {height:40px}
}

/*     307755 : 타이틀 텍스트      */
.text__307755__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__307755__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__307755__ p {font-size:30px}
}

/*     307765 : 실선      */
.solid_line__307765__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__307765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e66d1e}

.solid_line__307765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__307765__ {width:20px;height:30px}
}

/*     307785 : 공백      */
.empty__307785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__307785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__307785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__307785__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__307785__ {height:40px}
}

